This project has moved. For the latest updates, please go here.
1
Vote

version for .net 2.0

description

hi, is there a version compatible with .Net 2.0 ?

comments

rolfluc wrote Sep 1, 2015 at 3:49 PM

Yes, version 3.4 is compatible with .Net 2.0.